<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('vendor_bank_details', function (Blueprint $table) {
            $table->string('account_number')->nullable()->change();
        });
    }

    public function down(): void
    {
        Schema::table('vendor_bank_details', function (Blueprint $table) {
            $table->string('account_number')->nullable(false)->change();
        });
    }
};
